
Foreman - Feature #26298

graphql: add SshKey queries

03/10/2019 07:17 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6608

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision f48a5ab1 - 03/29/2019 05:47 PM - Kamil Szubrycht 

Fixes #26298 - graphql: add SshKey queries

History

#1 - 03/10/2019 07:18 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 03/22/2019 10:35 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6608 added

#3 - 03/29/2019 05:48 PM - Timo Goebel

- Fixed in Releases 1.22.0 added

#4 - 03/29/2019 06:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset f48a5ab15a4ae88e766406cfaf2160444706ad48.
